#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K06	"@(#)EM_K06.c	3.1";
	/****************************************************************/
	/*
	 *      K_get_object_level
	 */

/*
 *      K_get_object_level (
 *          1   objSeid,  : seid       : long     (* object SEID *)
 *          2  &level     : tii_struct : struct   (* object TII  *)
 *              )
 */

K_get_object_level( PobjSeid, PlevelP )
	seid            PobjSeid;
	tii_struct      *PlevelP;
{
	K_err_num       ex;

	struct  {       /* Kgetol_param */
			seid            o_seid; /* const */
			/* vars */
			tii_struct      vlevel;
		}pb;



	pb.o_seid = PobjSeid;

	ex = EMT06(&pb);

	st_copy(&pb.vlevel, PlevelP, sizeof(tii_struct) );

	return( ex );
}


